/* UPDATED 10/17/2019 @ 11:10am */

html { -webkit-text-size-adjust: 100%; }
body {	margin: 0px;	background-color: #000000; }
div { font-family: 'Roboto', arial, helvetica, sans-serif; font-size: 17px; line-height: 130%; color: #333333; box-sizing: border-box; }
input, textarea, select { font-family: 'Roboto', arial, helvetica, sans-serif; }
a { color: #3366CC; text-decoration: none; }
a:hover {	text-decoration: underline; }
img { max-width: 100%; max-height: 100%; border: none; }
form { margin: 0px; padding: 0px; }

.CF { zoom: 1; }
.CF:before, .CF:after { content: ""; display: table; }
.CF:after { clear: both; }

ul { margin-left: 0px; padding-left: 0px; }
ul li { margin-left: 1.5em; margin-bottom: 10px; }

.Video { position: relative; padding-bottom: 56.25%; height: 0px; background-color: #000000; } /* 16:9 */	
.Video iframe { position: absolute; top: 0px;	left: 0px; width: 100%; height: 100%; border: none 0px; }

.ContactBox { font-size: 13px; line-height: 16px; width: auto; display: block; margin-bottom: 15px; }
.CaptchaBox { display: table; }
.CaptchaBox div:nth-child(1) { display: table-cell; width: 50%; vertical-align: middle; font-size: 13px; line-height: 16px; width: 240px; }
.CaptchaBox div:nth-child(2) { display: table-cell; width: auto; vertical-align: middle; }
.SubmitBox input { min-width: 200px; height: 50px; }
#ContactDepartment { width: 90%; max-width: 470px; height: 35px; font-size: 16px; color: #000000; }
#ContactDepartment option { color: #000000;}
#ContactEmail { width: 90%; max-width: 470px; height: 35px; font-size: 16px; color: #000000; }
#ContactQuestion { width: 90%; max-width: 470px; height: 120px; font-family: arial,helvetica,san-serif; font-size: 13px; color: #000000; }
#ImageCode { width: 160px; height: 35px; font-size: 16px; color: #000000; } 

#Results { display: block; width: 100%; font-size: 20px; line-height: 23px; }
#Results b {color: #ff3300; }
#Parts, #Grams { width: 100%; min-width: 200px; max-width: 400px; height: 30px; font-size: 20px; font-weight: bold; }

#Standards { display: block; margin: 0px auto; overflow: auto; }
.Standards { display: table; width: 100%; margin: 0px auto 15px auto; border: solid 1px #ECECEC; }
.Standards .Block { display: table-row; }
.Standards .Block div { display: table-cell; text-align: center; vertical-align: middle; font-size: 11px; line-height: 13px; color: #666666; padding: 10px; }
.Standards .Block div:nth-child(1) { text-align: left; }
.Standards .StandardHead div { background-color: #666666; color: #FFFFFF; } 
.Standards .StandardLeft div { text-align: left; vertical-align: top; }
.Standards .StandardBottom div { border-bottom: solid 1px #ECECEC; }

#FeatureImage { margin-bottom: 40px; }

#FeatureVideo { margin-bottom: 40px; }
#Videos { }
#Videos .Row { }
#Videos .Box { display: table; width: 100%; margin: 0px auto 20px auto; border-bottom: solid 1px #ECECEC; }
#Videos .Box div { display: table-cell; width: auto; vertical-align: top; padding: 0px 0px 20px 0px; }
#Videos .Box div:nth-child(1) { width: 25%; padding-right: 20px; }
#Videos .Box div:nth-child(2) { font-size: 13px; line-height: 15px; color: #666666; } 
#Videos .Box div:nth-child(2) a { color: #000000; }
#Videos .Date { font-size: 11px; color: #999999; }

#ElementTable { display: block; width: 100%; margin: 0px auto; overflow: auto; }
.ElementTable { display: table; width: 100%; margin: 20px auto; }
.ElementTable .Row { display: table-row; }
.ElementTable .Row .Col { display: table-cell; width: auto; vertical-align: middle; text-align: left; padding: 10px 0px; border-bottom: solid 1px #CCCCCC; font-size: 11px; }
.ElementTable .Row:nth-child(2n) .Col { background-color: #FCFCFC; }
.ElementTable .Row .Col:nth-child(1) { padding-left: 5px; }
.ElementTable .Row .Col:nth-last child(1) { padding-right: 5px; }

/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */

@media (max-width: 1024px) {

#Page { display: block; width: 100%; position: absolute; top: 0px; left: 0px; z-index: 1000; -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  transition: all 0.3s ease; }
.Content { display: block; margin: 0px auto; max-width: 768px; padding: 0px 20px; overflow: auto; }
.SectionHead { font-size: 20px; text-transform: uppercase; color: #000000; font-weight: 900; padding-top: 10px; margin: 0px auto 20px auto; border-top: solid 3px #ECECEC; }
.Small { font-size: 11px; line-height: 13px; color: #666666; }

/* ----------------------------- */

#Navigation { display: block; width: 250px; height: 100%; background-color: #333333; position: fixed; left: -252px; top: 0px; z-index: 99999; overflow-x: hidden; overflow-y: auto; -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  transition: all 0.3s ease; }
#Navigation #Menu { }
#Navigation #Menu .Table { display: block; padding: 0px; }
#Navigation #Menu .Table div { display: block; font-size: 12px; text-transform: uppercase; }
#Navigation #Menu .Table div a { display: block; padding: 10px 20px; color: #FFFFFF; text-decoration: none; }
.ButtonCover { display: block; width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 99998; opacity: 0; cursor: pointer; }

/* ----------------------------- */

#Masthead { background-color: #07519C; }
#Masthead .Content { display: table; width: 100%; margin: 0px auto; }
#ButtonMenu { display: table-cell; text-align: center; vertical-align: middle; width: 50px; height: 40px; background-image: url(../Images/Button-Menu.svg); background-repeat: no-repeat; background-position: center center; cursor: pointer; }
#Logo { display: table-cell; text-align: center; vertical-align: middle; width: auto; padding: 8px 50px 8px 0px; }
#Logo img { max-width: 200px; }
.ButtonClose { background-image: url(../Images/Button-Close.svg) !important; }

/* ----------------------------- */

.Widget { display: block; margin: 0px auto; }
.Widget .Content { display: block; padding: 20px 0px; }
.Widget .Photo { display: block; margin: 0px auto 10px auto; } 
.Widget .Date { display: block; margin: 0px auto 5px auto; font-size: 11px; line-height: 12px; color: #666666; font-weight: 400; }
.Widget .Headline { display: block; margin: 0px auto 15px auto; font-size: 14px; line-height: 16px; color: #000000; font-weight: 700; }
.Widget .Headline a { color: #000000; }
.Widget .Description { display: block; margin: 0px auto 15px auto; padding-bottom: 20px; font-size: 12px; line-height: 14px; color: #666666; font-weight: 400; }
.Widget .Description a { color: #666666; }
.Widget .Link { display: block; margin: 0px auto 5px auto; font-size: 14px; line-height: 16px; }
.Widget .Small { font-size: 11px !important; line-height: 13px!important; }

/* ----------------------------- */

#HomePromo1 { padding: 20px; }
#HomePromo1 .Content { }
#HomePromo1 .Text { display: block; max-width: 600px; margin: 0px auto; color: #CCCCCC; font-size: 13px; font-weight: 400; padding: 20px; text-align: center; }
#HomePromo1 .Text h1 { color: #FFFFFF; font-size: 28px; line-height: 31px; font-weight: 300; }
#HomePromo1 .Text .Button { display: block; width: 180px; margin: 20px auto; border: solid 1px #FFFFFF; text-transform: uppercase; font-size: 12px; color: #FFFFFF; font-weight: 400; }
#HomePromo1 .Text .Button a { display: block; padding: 10px 20px; text-decoration: none; color: #FFFFFF; text-align: center; }

/* ----------------------------- */

.HomePromo { background-color: #FFFFFF; }
.HomePromo .Content { padding: 20px 20px 0px 20px; }
.HomePromo .Content .Col { display: block; margin: 0px auto 20px auto; }
.HomePromo .Content .Col .Headline { font-size: 18px; }
.HomePromo .Content .Col .Description { font-size: 14px; line-height: 17px; margin-bottom: 0px; } 
.HomePromo .Content .Col:last-child { margin-bottom: 0px; }

/* ----------------------------- */

#AboutPromo { padding: 20px; }
#AboutPromo .Content { }
#AboutPromo .Text { display: block; max-width: 600px; margin: 0px auto; color: #CCCCCC; font-size: 13px; font-weight: 300; padding: 20px; text-align: center; }
#AboutPromo .Text h1 { color: #FFFFFF; font-size: 28px; line-height: 31px; font-weight: 300; }

/* ----------------------------- */

#ServicesPromo { padding: 20px; }
#ServicesPromo .Content { }
#ServicesPromo .Text { display: block; max-width: 600px; margin: 0px auto; color: #CCCCCC; font-size: 13px; font-weight: 300; padding: 20px; text-align: center; }
#ServicesPromo .Text h1 { color: #FFFFFF; font-size: 28px; line-height: 31px; font-weight: 300; }

/* ----------------------------- */

#CBDAnalysisPromo { padding: 20px; }
#CBDAnalysisPromo .Content { }
#CBDAnalysisPromo .Text { display: block; max-width: 600px; margin: 0px auto; color: #CCCCCC; font-size: 13px; font-weight: 300; padding: 20px; text-align: center; }
#CBDAnalysisPromo .Text h1 { color: #FFFFFF; font-size: 28px; line-height: 31px; font-weight: 300; }

/* ----------------------------- */

#Container { background-color: #FFFFFF; }
#Container .Content .Left { }
#Container .Content .Center { }
#Container .Content .Right { }

/* ----------------------------- */

#Post { background-color: #FFFFFF; }
#Post .Content .Left { padding-top: 40px; }
#Post .Content .Right { }

#Post .Title { display: block; margin: 0px auto 20px auto; font-size: 28px; line-height: 32px; font-weight: 900; color: #000000; }
#Post .Subhead { display: block; margin: 0px auto 40px auto; font-size: 20px; line-height: 23px; font-weight: 700; color: #000000;}
#Post .Article { display: block; margin: 0px auto 20px auto; font-size: 16px; line-height: 20px; font-weight: 300; }
#Post .Article ul li { margin-bottom: 25px; }

/* ----------------------------- */

#HomeTools { }
#HomeTools .Description { font-size: 14px; line-height: 16px; }

/* ----------------------------- */

#HomeBook { }
#HomeBook .Photo { width: 80px; float: right; margin: 0px 0px 10px 10px; }
#HomeBook .Headline { font-size: 15px; line-height: 17px; }

/* ----------------------------- */

#Sidebar { margin-bottom: 20px; }
#Sidebar .Content { padding: 14px 20px 20px 20px; background-color: #eef5fc; }
#Sidebar .SectionHead { padding-top: 0px; border-top: none 0px; }
#Sidebar .Description { font-size: 14px; line-height: 17px; color: #000000; }
#Sidebar .Description a { color: #3366CC; }
#Sidebar .Small { color: #999999; }
#Sidebar ul li { font-size: 16px; line-height: 19px; }

/* ----------------------------- */

#HomeNews { }
#HomeNews .Headline { margin-bottom: 5px; }

/* ----------------------------- */

#AccreditedLab { }

/* ----------------------------- */

#FooterMenu { }
#FooterMenu .Content { max-width: 600px; padding: 20px; }
#FooterMenu .Content div { display: block; margin: 0px auto; color: #666666; font-family: 'Roboto'; font-size: 12px; line-height: 22px; text-align: center; text-transform: uppercase; }
#FooterMenu .Content div a { color: #999999; text-decoration: none; }
#FooterMenu .Content div a:hover { text-decoration: underline; }
#FooterMenu .Content div:nth-child(3) { line-height: 13px; text-transform: none; }
#FooterMenu .Content div:nth-child(3) img { max-width: 200px; }

#Footer { }
#Footer .Content { max-width: 600px; font-size: 11px; line-height: 13px; color: #666666; text-align: center; padding: 20px 20px 40px 20px; }
#Footer .Content a { color: #999999; text-decoration: none; }
#Footer .Content a:hover { text-decoration: underline; }

/* ----------------------------- */

#Headlines { }

/* ----------------------------- */

#Media .Box { display: table; width: 100%; margin: 0px auto 10px auto; border-bottom: solid 1px #ECECEC; }
#Media .Box div:nth-child(1) { display: table-cell; width: 100px; vertical-align: top; padding: 0px 10px 10px 0px; }
#Media .Box div:nth-child(2) { display: table-cell; width: auto; vertical-align: top; padding: 0px 0px 10px 0px; font-size: 15px; }

/* ----------------------------- */

#LabMontage01 { display: block; max-width: 460px; margin: 0px auto 30px auto; }

}

/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */

@media (min-width: 640px) {

.HomePromo .Content .Col { font-size: 14px; }
.HomePromo .Content .Col .Subhead { font-size: 23px; margin-bottom: 10px; }
#HomeNews .Headline { font-size: 17px; line-height: 19px; }
#HomeBook .Photo { width: 200px; }
#HomeBook .Headline { font-size: 20px; line-height: 23px; }
#HomeBook .Description { font-size: 16px; line-height: 19px; }
#AccreditedLab .Description { font-size: 16px; line-height: 18px; }

.Standards .Block div { font-size: 12px; line-height: 14px; }

#Videos .Box div:nth-child(2) { font-size: 15px; line-height: 18px; } 

.ElementTable .Row .Col { font-size: 14px; }

}

/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */

/* DESKTOP SIZE */ 
@media (min-width: 1024px) {

.Content { display: block; margin: 0px auto; max-width: 1240px; overflow: auto; }
.SectionHead { font-size: 22px; text-transform: uppercase; color: #000000; font-weight: 900; padding-top: 10px; margin: 0px auto 20px auto; border-top: solid 3px #ECECEC; }

.Small { font-size: 12px; line-height: 14px; color: #666666; }

/* ----------------------------- */

#Navigation { display: none; }

/* ----------------------------- */

#Masthead { background-color: #07519C; padding: 0px 40px; }
#Masthead .Content { display: table; width: 100%; }
#ButtonMenu { display: none; }
#Logo { display: table-cell; vertical-align: middle; width: 260px; padding: 8px 0px; }
#Menu { display: table-cell; width: auto; vertical-align: middle; padding: 8px 0px 8px 20px; }
#Menu .Table { display: table; width: auto; margin: 0px; }
#Menu .Table div { display: table-cell; width: auto; padding: 0px 15px 0px 0px; font-size: 11px; color: #FFFFFF; text-transform: uppercase; }
#Menu .Table div a { color: #FFFFFF; }

/* ----------------------------- */

.Widget { display: block; margin: 0px auto; }
.Widget .Content { display: block; padding: 40px; }
.Widget .Photo { display: block; margin: 0px auto 10px auto; } 
.Widget .Date { display: block; margin: 0px auto 5px auto; font-size: 11px; line-height: 12px; color: #666666; font-weight: 400; }
.Widget .Headline { display: block; margin: 0px auto 15px auto; font-size: 15px; line-height: 17px; color: #000000; font-weight: 700; }
.Widget .Headline a { color: #000000; }
.Widget .Description { display: block; margin: 0px auto 15px auto; font-size: 12px; line-height: 14px; color: #666666; font-weight: 400; }
.Widget .Description a { color: #666666; }
.Widget .Link { display: block; margin: 0px auto 5px auto; font-size: 16px; line-height: 18px; }
.Widget .Small { font-size: 11px !important; line-height: 13px!important; }

/* ----------------------------- */

#HomePromo1 { padding: 40px; }
#HomePromo1 .Content { }
#HomePromo1 .Text { display: block; max-width: 700px; margin: 0px auto; color: #CCCCCC; font-size: 15px; font-weight: 400; padding: 40px; text-align: center; }
#HomePromo1 .Text h1 { color: #FFFFFF; font-size: 32px; line-height: 35px; font-weight: 300; }
#HomePromo1 .Text .Button { display: block; width: 180px; margin: 30px auto; border: solid 1px #FFFFFF; text-transform: uppercase; font-size: 14px; color: #FFFFFF; font-weight: 400; }
#HomePromo1 .Text .Button a { display: block; padding: 10px 20px; text-decoration: none; color: #FFFFFF; text-align: center; }

/* ----------------------------- */

.HomePromo { background-color: #FFFFFF; }
.HomePromo .Content { display: table; width: 100%; table-layout: fixed; }
.HomePromo .Col { display: table-cell; width: auto; vertical-align: top; }
.HomePromo .Headline { font-size: 18px; line-height: 21px; padding-right: 15px; margin-bottom: 5px; }
.HomePromo .Description { margin-bottom: 10px; padding-right: 15px; font-size: 13px; line-height: 16px; }
.HomePromo .Link { font-size: 13px; line-height: 16px; }
.HomePromo .Photo { padding-right: 15px; }

/* ----------------------------- */

#AboutPromo { padding: 40px; }
#AboutPromo .Content { }
#AboutPromo .Text { display: block; max-width: 700px; margin: 0px auto; color: #CCCCCC; font-size: 15px; font-weight: 400; padding: 40px; text-align: center; }
#AboutPromo .Text h1 { color: #FFFFFF; font-size: 32px; line-height: 35px; font-weight: 300; }

/* ----------------------------- */

#ServicesPromo { padding: 40px; }
#ServicesPromo .Content { }
#ServicesPromo .Text { display: block; max-width: 700px; margin: 0px auto; color: #CCCCCC; font-size: 15px; font-weight: 400; padding: 40px; text-align: center; }
#ServicesPromo .Text h1 { color: #FFFFFF; font-size: 32px; line-height: 35px; font-weight: 300; }

/* ----------------------------- */

#CBDAnalysisPromo { padding: 40px; }
#CBDAnalysisPromo .Content { }
#CBDAnalysisPromo .Text { display: block; max-width: 700px; margin: 0px auto; color: #CCCCCC; font-size: 15px; font-weight: 400; padding: 40px; text-align: center; }
#CBDAnalysisPromo .Text h1 { color: #FFFFFF; font-size: 32px; line-height: 35px; font-weight: 300; }

/* ----------------------------- */

#Container { background-color: #FFFFFF; padding: 20px 40px 80px 40px; }
#Container .Content { display: table; width: 100%; table-layout: fixed; }
#Container .Content .Left { display: table-cell; width: auto; vertical-align: top; padding: 0px 0px 0px 40px; }
#Container .Content .Center { display: table-cell; width: auto; vertical-align: top; padding: 0px 30px 0px 30px; }
#Container .Content .Right { display: table-cell; width: auto; vertical-align: top; padding: 0px 40px 0px 0px; }
#Container .Widget { margin-bottom: 40px; }

/* ----------------------------- */

#Post { background-color: #FFFFFF; padding: 80px 40px 80px 40px; }
#Post .Content { display: table; width: 100%; }
#Post .Content .Left { display: table-cell; width: auto; vertical-align: top; padding: 0px 40px 0px 40px; }
#Post .Content .Right { display: table-cell; width: 460px; vertical-align: top; padding: 0px 40px 0px 0px; }

#Post .Title { display: block; margin: 0px auto 20px auto; font-size: 38px; line-height: 43px; font-weight: 900; color: #000000; }
#Post .Subhead { display: block; margin: 0px auto 40px auto; font-size: 24px; line-height: 27px; font-weight: 700; color: #000000;}
#Post .Article { display: block; margin: 0px auto 20px auto; font-size: 16px; line-height: 20px; font-weight: 300; }
#Post .Article ul li { margin-bottom: 25px; }

/* ----------------------------- */

#HomeNews { }
#HomeNews .Content { padding: 0px; }
#HomeNews .Headline { font-size: 16px; line-height: 18px; margin-bottom: 5px; }
#HomeNews .Description { margin: 0px auto 20px auto; padding-bottom: 20px; border-bottom: dotted 1px #CCCCCC; font-weight: 400; }

/* ----------------------------- */

#AccreditedLab { }
#AccreditedLab .Content { padding: 0px; }
#AccreditedLab .Description { font-size: 14px; line-height: 16px;  }

/* ----------------------------- */

#HomeBook { }
#HomeBook .Content { padding: 0px; }
#HomeBook .Photo { width: 100px; float: right; margin: 0px 0px 10px 10px; }
#HomeBook .Headline { margin: 0px auto 5px auto; font-size: 15px; line-height: 17px; }
#HomeBook .Description { font-size: 12px; line-height: 14px; }

/* ----------------------------- */

#HomeTools { }
#HomeTools .Content { padding: 0px; }
#HomeTools .Description { font-size: 14px; line-height: 16px; }

/* ----------------------------- */

#Sidebar { margin-bottom: 40px; background-color: #eef5fc; border-radius: 5px; box-shadow: 0 0 10px #CCCCCC; }
#Sidebar .Content { padding: 14px 20px 20px 20px; }
#Sidebar .SectionHead { padding-top: 0px; border-top: none 0px; }
#Sidebar .Description { font-size: 14px; line-height: 17px; color: #000000; }
#Sidebar .Description a { color: #3366CC; }
#Sidebar .Small { color: #999999; }
#Sidebar ul li { font-size: 16px; line-height: 19px; }

/* ----------------------------- */

#FooterMenu { padding: 40px 20px 20px 20px; }
#FooterMenu .Content { display: table; width: 100%; max-width: 800px; }
#FooterMenu .Content div { display: table-cell; width: 33%; vertical-align: top; text-align: left; padding: 16px; color: #666666; font-family: 'Roboto'; font-size: 12px; line-height: 22px; }
#FooterMenu .Content div a { color: #999999; text-decoration: none; }
#FooterMenu .Content div a:hover { text-decoration: underline; }
#FooterMenu .Content div:nth-child(2) { border-right: dashed 1px #666666;  border-left: dashed 1px #666666; }
#FooterMenu .Content div:nth-child(3) { vertical-align: middle; text-align: center; }
#FooterMenu .Content div:nth-child(3) img { max-width: 200px; }
#Footer { }
#Footer .Content { max-width: 600px; font-size: 11px; line-height: 13px; color: #666666; text-align: center; padding: 20px 20px 40px 20px; }
#Footer .Content a { color: #999999; text-decoration: none; }
#Footer .Content a:hover { text-decoration: underline; }

/* ----------------------------- */

#Headlines { font-size: 16px; line-height: 18px; padding-top: 40px; }
#Headlines .Headline { font-size: 18px; line-height: 21px; }
#Headlines .Description { margin: 0px auto 40px auto; font-size: 13px; font-weight: 400; }

/* ----------------------------- */

#Media .Box { display: table; width: 100%; margin: 0px auto 30px auto; border-bottom: solid 1px #ECECEC; }
#Media .Box div:nth-child(1) { display: table-cell; width: 150px; vertical-align: top; padding: 0px 30px 30px 0px; }
#Media .Box div:nth-child(2) { display: table-cell; width: auto; vertical-align: top; padding: 0px 0px 30px 0px; font-size: 15px; }

/* ----------------------------- */

#Videos .Box div:nth-child(2) { font-size: 14px; line-height: 17px; } 

.ThreeCol { columns: 3; -webkit-columns: 3; -moz-columns: 3; margin-left: 0;padding-left: 0; }
.ThreeCol li { margin-left: 1.5em;margin-bottom: 10px; }

/* ----------------------------- */

#LabMontage01 { display: block; max-width: 320px; float: right; margin: 0px 0px 0px 15px; }

}

/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */

@media (min-width: 1240px) {

#Menu { padding-left: 50px; } 
#Menu .Table div { font-size: 12px; color: #CCCCCC; padding-right: 10px; }
#Menu .Table div a { color: #CCCCCC; }
#Menu .Table div:nth-child(-n+5) { color: #FFFFFF; font-weight: 700px; font-size: 15px; padding-right: 25px; }
#Menu .Table div:nth-child(-n+5) a { color: #FFFFFF; }

#HomePromo1 { padding: 0px 40px;  }
#HomePromo1 .Content { background-image: url(../Images/Glove-Test-Tube-01.jpg); background-repeat: no-repeat; background-position: left top; overflow: auto; }
#HomePromo1 .Text { max-width: 600px; min-height: 395px; float: right; margin: 0px; }

#AboutPromo { padding: 0px 40px; }
#AboutPromo .Content { background-image: url(../Images/Glove-Test-Tube-DNA.jpg); background-repeat: no-repeat; background-position: left top; overflow: auto; }
#AboutPromo .Text { max-width: 600px; min-height: 395px; float: right; margin: 0px; }

#ServicesPromo { padding: 0px 40px; }
#ServicesPromo .Content { background-image: url(../Images/Feature-Services-Test-Tube.jpg); background-repeat: no-repeat; background-position: left top; overflow: auto; }
#ServicesPromo .Text { max-width: 600px; min-height: 395px; float: right; margin: 0px; }

#CBDAnalysisPromo { padding: 0px 40px; }
#CBDAnalysisPromo .Content { background-image: url(../Images/CBD-Analysis-Promo.jpg); background-repeat: no-repeat; background-position: left top; overflow: auto; }
#CBDAnalysisPromo .Text { max-width: 600px; min-height: 395px; float: right; margin: 0px; }

#Container .Content .Center { padding: 0px 50px 0px 50px; }

#Videos { display: table; width: 100%; margin: 0px auto; table-layout: fixed; }
#Videos .Row { display: table-row; }
#Videos .Box { display: table-cell; width: auto; vertical-align: top; padding-bottom: 30px; border: none 0px; }
#Videos .Box div { display: block; padding: 0px; }
#Videos .Box div:nth-child(1) { display: block; width: auto; padding-right: 15px; margin-bottom: 10px; }
#Videos .Box div:nth-child(2) { display: block; padding-right: 15px; font-size: 13px; line-height: 15px; color: #666666; } 
#Videos .Date { font-size: 11px; color: #999999; }



}




